@charset "UTF-8";
/* CSS Document */
.selection {
  fill: #FFF;
  font: 40px 'Mukta', Arial, sans-serif;
  font-weight: 700;
}
.calculator_display {
  font: 90px 'Mukta', Arial, sans-serif;
}
.calculator_top_display {
  font: 24px 'Mukta', Arial, sans-serif;
}
.calculator_message_display {
  fill: #999;
  font: 12px 'Mukta', Arial, sans-serif;
}
.instructions1 {
  font: 28px 'Mukta', Arial, sans-serif;
}
.instructions2 {
  font: 28px 'Mukta', Arial, sans-serif;
}
.instructions3 {
  font: 200px 'Mukta', Arial, sans-serif;
}
.instructions4 {
  font: 20px 'Mukta', Arial, sans-serif;
}
.instructions5 {
  font: 20px 'Mukta', Arial, sans-serif;
}
.target_number {
  font: 100px 'Mukta', Arial, sans-serif;
}
.result1 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.result2 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.result3 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.result4 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.result5 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.result_points1 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.result_points2 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.result_points3 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.result_points4 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.result_points5 {
  font: 24px 'Mukta', Arial, sans-serif;
}
.feedback {
  font: 24px 'Mukta', Arial, sans-serif;
}
.start {
  font: 54px 'Mukta', Arial, sans-serif;
  font-weight: bold;
}
.score {
  font: 24px 'Mukta', Arial, sans-serif;
}
.high_score {
  font: 24px 'Mukta', Arial, sans-serif;
  font-weight: bold;
}